<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Proveedor.php');

//recibir datos del formulario
$proId = $_REQUEST['id'];
$editname= $_REQUEST['editname'];
$rif= $_REQUEST['rif'];
$producto= $_REQUEST['producto'];

$editar = new proveedores ();
echo $editar->update($proId,$editname,$rif,$producto);

header("Location: ../../proveedor.php?Update_prov=1");
?>